<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1592. Abril, 22 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 24, exp. 14,  4 ff.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Diego Pérez de Espinosa, contra los bienes de Juan de Villaseñor Alarcón, alcalde mayor que fue de Colima.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Ante Antonio de Villalobos, alcalde mayor de la Villa y Provincia de Colima, Diego Pérez de Espinosa dijo que Juan Villaseñor Alarcón,<sup><a href='#sup9718' title='Juan Villaseñor Alarcón, quien ya había sido alcalde mayor de Tuspa, Tamazula y Zapotlan, tuvo una brevísima gestión entre primeros de enero a fines de mayo de 1591 en Colima: Romero de Solís, Andariegos (2001), 606-607.' class='tooltip' name='ret9718'>[1]</a></sup> alcalde mayor que fue de Colima, había fallecido unos diez meses atrás; y, en su testamento y por una cláusula del mismo, confiesa serme deudor de muchos pesos de oro. <br />
                       Pide traslado de la cláusula y que se le pague, lo cual dispuso el alcalde Villalobos al escribano Toribio de Casso quien lo notificó al bachiller Álvaro de Grijalba, albacea de Juan Villaseñor; fue testigo de ello el Beneficiado Heredia.<sup><a href='#sup9719' title='El Padre Martín de Heredia, natural de Oviedo, llegó a Nueva España de soldado aunque ya era clérigo; tiempo después estudió cánones en la Universidad de México, y fue ordenado sacerdote después de 1570. Fue cura y vicario de Colima desde 1587 a 1604, año de su muerte: Romero de Solís, Andariegos (2001), 194-195.' class='tooltip' name='ret9719'>[2]</a></sup> <br />
                       El testamento había sido otorgado en la Villa de Colima ante Baltasar de Alcalá el 23 de mayo de 1591, siendo testigos del mismo Juan de Iniesta El Mozo, Juan de Labayen,<sup><a href='#sup9720' title='El vecino de Colima Juan de Labayen estaba casado con Inés de Aguilar ó Solórzano, viuda del conquistador Jerónimo Flores. Luego se avecindó en Zapotlan: Romero de Solís, Andariegos (2001), 234-235.' class='tooltip' name='ret9720'>[3]</a></sup> Pero Ruiz de Padilla,<sup><a href='#sup9721' title='Pedro Ruiz de Padilla, vecino de Colima, casó con María de Vargas, hija del escribano Francisco López de Avecilla. Fue alguacil mayor de Colima: Romero de Solís, Andariegos (2001), 480-481.' class='tooltip' name='ret9721'>[4]</a></sup> Gaspar Román y el Padre Martín de Heredia. <br />
                       Los albaceas eran el vecino de México Hernán Gutiérrez Altamirano,<sup><a href='#sup9722' title='Único expediente en que figura Hernán Gutiérrez Altamirano.' class='tooltip' name='ret9722'>[5]</a></sup> el bachiller Álvaro de Grijalba, presbítero, y Baltasar de Alcalá. <br />
                       Pagadas las deudas, nombraba por heredera del remanente de todos sus bienes a su ánima, y que los albaceas los gasten en misas y sufragios e obras pías. <br />
                       La cláusula que menciona el demandante, rezaba así: Declaro que debo a Diego Pérez de Espinosa, ciertos pesos de oro que me prestó. Mando que se haga la cuenta con él y lo que pareciere debelle, se le pague. <br />
                       Testigo del traslado fue Gaspar de Espinosa,<sup><a href='#sup9723' title='El licenciado y vecino de Colima Gaspar de Espinosa era hijo de Diego Pérez de Espinosa e Isabel de Villalobos Cornejo o Isabel Cornejo; era mercader y tenía tienda: Romero de Solís, Andariegos (2001), 143-144.' class='tooltip' name='ret9723'>[6]</a></sup> vecino de Colima. <br />
                       Diego Pérez de Espinosa dijo que el dinero adeudado por el difunto montaba 123 pesos y 4 tomines, de resto de 400 pesos que le prestó, porque ya le había pagado con anterioridad 276 pesos y 4 tomines en reales y sal.</td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret9718' name='sup9718'>(1)</a> Juan Villaseñor Alarcón, quien ya había sido alcalde mayor de Tuspa, Tamazula y Zapotlan, tuvo una brevísima gestión entre primeros de enero a fines de mayo de 1591 en Colima: Romero de Solís, Andariegos (2001), 606-607. </div>
                <div> <a href='#ret9719' name='sup9719'>(2)</a> El Padre Martín de Heredia, natural de Oviedo, llegó a Nueva España de soldado aunque ya era clérigo; tiempo después estudió cánones en la Universidad de México, y fue ordenado sacerdote después de 1570. Fue cura y vicario de Colima desde 1587 a 1604, año de su muerte: Romero de Solís, Andariegos (2001), 194-195. </div>
                <div> <a href='#ret9720' name='sup9720'>(3)</a> El vecino de Colima Juan de Labayen estaba casado con Inés de Aguilar ó Solórzano, viuda del conquistador Jerónimo Flores. Luego se avecindó en Zapotlan: Romero de Solís, Andariegos (2001), 234-235. </div>
                <div> <a href='#ret9721' name='sup9721'>(4)</a> Pedro Ruiz de Padilla, vecino de Colima, casó con María de Vargas, hija del escribano Francisco López de Avecilla. Fue alguacil mayor de Colima: Romero de Solís, Andariegos (2001), 480-481. </div>
                <div> <a href='#ret9722' name='sup9722'>(5)</a> Único expediente en que figura Hernán Gutiérrez Altamirano. </div>
                <div> <a href='#ret9723' name='sup9723'>(6)</a> El licenciado y vecino de Colima Gaspar de Espinosa era hijo de Diego Pérez de Espinosa e Isabel de Villalobos Cornejo o Isabel Cornejo; era mercader y tenía tienda: Romero de Solís, Andariegos (2001), 143-144. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja24/exp14 -->
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp14/1f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja24/exp14/thumbs/tn_50_1f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp14/1v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja24/exp14/thumbs/tn_50_1v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp14/2f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja24/exp14/thumbs/tn_50_2f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp14/2v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja24/exp14/thumbs/tn_50_2v.jpg'></a> <BR/><font size=-1>2v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp14/3f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja24/exp14/thumbs/tn_50_3f.jpg'></a> <BR/><font size=-1>3f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp14/4f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4f'> <img border=0 src='cajas/caja24/exp14/thumbs/tn_50_4f.jpg'></a> <BR/><font size=-1>4f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp14/4v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4v'> <img border=0 src='cajas/caja24/exp14/thumbs/tn_50_4v.jpg'></a> <BR/><font size=-1>4v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>